section.rent-property {
	padding: 30px 0px;
}
section.rent-property .title {
	padding-bottom: 20px;
}
section.rent-property .item a:hover {
	text-decoration: none;
}
section.rent-property .item a {
	color: inherit;
}
section.rent-property .item .info {

}
section.rent-property .item .info .info-title {
	margin-bottom: 0px;
	font-weight: bold;
}
section.rent-property .item .info .info-details {
	margin-bottom: 0px;
	color: inherit;
}
section.rent-property .related-item {
	padding-bottom: 20px;
}
section.rent-property .related-item .related-item-link:hover {
	text-decoration: none;
}
section.rent-property .related-item .related-item-title {
	font-size: 18px;
	color: #333333;
}
section.rent-property .related-item .related-item-location {
	font-size: 13px;
    color: #333333;
}